Subject: cipnxirundi

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 27 Feb 2001 23:54:46

la xod cusku di'e

> > >le satci bangu goi ko'a
[...]
>.i du'e le jufra poi selbacru cu toltinbe ko'a gi'a mutce ke
>smuni frica ci'e ko'a .i ji'a do djuno rau le mupli bau le glico ku
>joi le spano

i li'a i ku'i bau le rarna le genra cu se lidne gi'enai lidne
le smuni i le do velcki be zoi gy if gy na mapti le fatci ke
glico bangu i vy dukse le ka malsampu

>.i ji'a ca'i le do traji ku le ro jufra cu gerna drani ki'u le du'u ro
>le jufra ca'a cnino finti le fatci flalu

i na go'i i lo cipnxirundi pamei na sinxa le crisa

co'o mi'e xorxes

>
>
>
> > i lei gerna flalu cu sidbo le bangu tcaci i lei tcaci cu zasti
> > i lei flalu cu xanri
>
>
>drani fo le do jitfa sruma
>
>
> > >.i ku'i
> > >ko'e cu sidbo ciste je na smuni mintu ko'a .i le jufra .enai le
>valsi
> > >na'o selci ko'e
> >
> > i li'a i lei valsi na se smuni secau lo vanbi
> >
> > >.i mi .e ko pilno ko'a .enai ko'e va'o le zu'o lanli ci'e le ka
>smuni
> > >kakne .i ko'e zmadu ko'a le ka srana be le diklo be'o je ferti le
>nu
> > >frica farvi casnu
> >
> > i pe'i na cumki fa le nu casnu ko'a enai ko'e i ko'a na zasti
> > secau ko'e
> >
>
>
>to'u le nuncasnu midju zo'u xu do jinvi le du'u ko'a ko'e frica di
>
>
> > >.i ja'o mi stidi le nu le pensi casnu cu tugni tu'a le nu pilno
>ko'a
> > >.i seni'ibo de poi jufra ji'u lu ganai li'u zo'u ma'a xusra be le
>du'u
> > >de ka'enai smuni be'o jo cumki fa le du'u de ka'e smuni fi ko'e
> >
> > i ku'i lu ganai li'u frica zoi gy if gy i le glico valsi cu
> > ganra zmadu se smuni
> >
>
>
>tugni .i ka'e pilno lu ganai li'u tu'a le pici'isi'e
>
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.